Template:Marquee/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
@keyframes marquee {
    0% {
    transform: translateX(100%);
    }
    100% {
    transform: translateX(-100%);
    }
}

.marquee-container {
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    animation: marquee 10s linear infinite;
}

.marquee-content {
    display: inline-block;
}

.marquee-container-wrapper .mw-collapsible-toggle {
	display:inline;
	float:none
}